#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 versions
version:              5.0.5
visibility:           public
id:                   versions-5.0.5-FuV93sM6DCz9xsoBMoXM0O
key:                  versions-5.0.5-FuV93sM6DCz9xsoBMoXM0O
license:              BSD-3-Clause
maintainer:           colin@fosskers.ca
author:               Colin Woodbury
homepage:             https://github.com/fosskers/versions
synopsis:             Types and parsers for software version numbers.
description:
    A library for parsing and comparing software version numbers. We like to give
    version numbers to our software in a myriad of ways. Some ways follow strict
    guidelines for incrementing and comparison. Some follow conventional wisdom
    and are generally self-consistent. Some are just plain asinine. This library
    provides a means of parsing and comparing /any/ style of versioning, be it a
    nice Semantic Version like this:

    > 1.2.3-r1+git123

    ...or a monstrosity like this:

    > 2:10.2+0.0093r3+1-1

    Please switch to <http://semver.org Semantic Versioning> if you aren'\''t
    currently using it. It provides consistency in version incrementing and has
    the best constraints on comparisons.

    This library implements version @2.0.0@ of the SemVer spec.

category:             Data
abi:                  82fe1ce85abae624ad57650129117842
exposed:              True
exposed-modules:      Data.Versions
import-dirs:          /usr/lib/ghc-9.0.2/site-local/versions-5.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/versions-5.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-versions
hs-libraries:         HSversions-5.0.5-FuV93sM6DCz9xsoBMoXM0O
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-versions/html/versions.haddock
haddock-html:         /usr/share/doc/haskell-versions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

